Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 11 Aug 2025 09:57:00 +0300

Peipsiääre Vallavalitsus menetleb praegu ehitusteatist nr 2511201/45883 
aadressile Tartu maakond, Peipsiääre vald, Koosa küla, 22250 
Luunja-Kavastu-Koosa tee // Keskuse // Paisjärve // Teeri // 
Töökoja-Salumetsa tee (Tänavavalgustus) ja soovib teie kooskõlastust 
eelnõule.

Kooskõlastuse kutse põhjus: Rajatis asub osaliselt riigi omandis oleval 
transpordimaal.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27496297>  (menetlus nr: 
505204), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 21.08.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Peipsiääre Vallavalitsus) või menetleja (VEIKO ANNUK) poole.